Bug 21175 - modutils require cron
modutils require cron
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: modutils (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-21 07:27 EST by Gerald Teschl
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-23 08:07:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2000-11-21 07:27:33 EST
modutils require vixie-cron even tough anacron is as good.
Hence one cannot uninstall vixie-cron / crontabs and use
only anacron. (At least not in a clean manner).
Comment 1 Bill Nottingham 2000-11-22 00:16:42 EST
The modutils cron script is set to run every five minutes.
That's not something anacron should be used for, at least according
to the documentation.
Comment 2 Gerald Teschl 2000-11-23 08:07:18 EST
Yes you are right, my mistake.

Note You need to log in before you can comment on or make changes to this bug.